该接口支持查询指定卡片账户的出入账流水,便于财务对账。
Request
Body Params application/json
{
"limit": 100,
"page": 1,
"order": "ASC",
"cardId": "CIDV015638333481",
"startTime": "",
"endTime": ""
}
Request Code Samples
curl --location 'https://api-test.tevaupay.com/openapi/query/card/getCardAccountDetailPage' \
--header 'x-nexus-api-key: 9a50f67a8d76d343896c4c1c2330bde8' \
--header 'versions: v1' \
--header 'appId: P3wmnamRzMsLjimu' \
--header 'timestamp: {{$date.timestamp}}' \
--header 'nonce: {{$string.uuid}}' \
--header 'sign: 8ca94291ed9cb1783df63a9eecb775f04bc2106993a9ef1c4c857dfd6b2eb832' \
--header 'Content-Type: application/json' \
--data '{
"limit": 100,
"page": 1,
"order": "ASC",
"cardId": "CIDV015638333481",
"startTime": "",
"endTime": ""
}'
Responses
application/json
{
"code": 0,
"msg": "SUCCESS",
"data": {
"total": 160,
"list": [
{
"orderId": "CA26080xx",
"userCode": "xx",
"cardId": "xx",
"amount": 0,
"endAmount": 0.00,
"detailType": 1,
"createTime": "2026-08-03 15:58:09",
"balanceType": "AVAILABLE"
}
],
"pages": 0
},
"ok": true
}
Modified at 2026-09-08 02:07:11